# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'git_grab/version'

Gem::Specification.new do |spec|
  spec.name          = "git_grab"
  spec.version       = GitGrab::VERSION
  spec.authors       = ["hews"]
  spec.email         = ["p@hews.co"]

  spec.summary       = %q{A wrapper for a small Git integration to grab files from GitHub.}
  spec.homepage      = "https://hews.co"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
end
